<!-- Form Window -->
<html>

<head>
<title>{%const:title%} - {%title%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/jquery.min.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/toolbar.js"></script>
<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/ckeditor/ckeditor.js"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/ext-just-custom.css" />
<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/xtheme-gray.css" />

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/xtheme-default.css" /><!-- LIBS -->

<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extbase.php"></script>

<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extall.php"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/combo.css" />
<script language="JavaScript" type="text/javascript">
<!--
function findPos(obj) {
 var curleft = curtop = 0;
 if (obj.offsetParent) {
  while (obj.offsetParent) {
   curleft += obj.offsetLeft;
   curtop += obj.offsetTop;
   obj = obj.offsetParent;
  }
 }
 return [curleft,curtop];
}

function window_onload()
{
  {%%if:resizeauto:1%%}
  var d = findPos(document.getElementById('form_div_footer'));
  var windowWidth = window.innerWidth ? window.innerWidth : document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth;
  var windowHeight = window.innerHeight ? window.innerHeight : document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight;
  window.resizeBy(
    0,
    d[1] - windowHeight + 15 
  );
  {%%endif%%}
}
//-->
</script>
{%str:backendheaders%}
</head>

<body bgcolor="#E8E8E8" topmargin="0" leftmargin="0" marginheight="0" marginwidth="0" onload="return window_onload()">
<table id="fform_container" width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td>
    {%scr:body%}
    </td>
  </tr>
</table>

<div id="form_div_footer">&nbsp;</div>
</body>

</html>
